/****************************************************************************************/
/* Santas little helpers															    */
/****************************************************************************************/
.floatLeft
{
	float: left;
}

.alignCenter
{
	text-align: center;
}
.alignRight
{
	text-align: right;
}

.floatRight
{
	float: right;
}

.padded
{
	padding: 10px;
}

.lightPadded
{
	padding: 5px;
}

.heavyPadded
{
	padding: 30px;
}

.paddedBottom
{
	padding-bottom: 5px;
}

.paddedTop
{
	padding-top: 5px;
}
.vdots
{
	background: url(../../img/vdots.gif) repeat-y;
}
.nowrap
{
	white-space: nowrap;
}
div.hr
{
	height: 1px;
	width: 100%;
	display: block;
	background: url(../../img/hdots.gif) repeat-x;
	overflow: hidden;
}

.clear {clear:both;}

span.pipe
{
	padding: 0px 1px 1px 1px;
	margin: 0 6px 0 6px;
	width: 1px;
	background: url(http://www.foodpairing.be/App_Themes/img/pipe.gif) repeat-y;
}
.bold
{
	font-weight: bold;
}
.mini
{
	font-size: 11px;
}
.italic {font-style:italic;}